Subject: Re: [PATCH v2 0/2] Work on t3404 in preparation for rebase--helper

From: Junio C Hamano <[email-masked]>
Date: Thu, 12 May 2016 09:21:58 -0700

I took these separately already, and plan to fast-track them as they
are both "trivially correct"; I double checked that what I have
match these two, too.

Thanks.